@font-face{
    font-family:"Rotis SemiSans W02";
    src:url("../Fonts/SourceSansPro-Regular.ttf?#iefix");
    src:url("../Fonts/SourceSansPro-Regular.ttf") format("truetype");
}
@font-face{
    font-family:"RotisSemiSansW02- Italic";
    src:url("../Fonts/SourceSansPro-Italic.ttf?#iefix");
    src:url("../Fonts/SourceSansPro-Italic.ttf") format("truetype");
}
@font-face{
    font-family:"Rotis SemiSans W02 Bold";
    src:url("../Fonts/SourceSansPro-Bold?#iefix");
    src:url("../Fonts/SourceSansPro-Bold.ttf") format("truetype");
}
@font-face{
    font-family:"RotisSemiSansW02-ExtraB";
    src:url("../Fonts/SourceSansPro-Black?#iefix");
    src:url("../Fonts/SourceSansPro-Black.ttf") format("truetype");
}
